svg .svg2-elem-1 {
  stroke-dashoffset: 638.142822265625px;
  stroke-dasharray: 638.142822265625px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
}

svg.active .svg2-elem-1 {
  stroke-dashoffset: 0;
}

svg .svg2-elem-2 {
  stroke-dashoffset: 694.9453125px;
  stroke-dasharray: 694.9453125px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
}

svg.active .svg2-elem-2 {
  stroke-dashoffset: 0;
}

svg .svg3-elem-1 {
  stroke-dashoffset: 849.70068359375px;
  stroke-dasharray: 849.70068359375px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
}

svg.active .svg3-elem-1 {
  stroke-dashoffset: 0;
}

svg .svg3-elem-2 {
  stroke-dashoffset: 493.08648681640625px;
  stroke-dasharray: 493.08648681640625px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
}

svg.active .svg3-elem-2 {
  stroke-dashoffset: 0;
}

svg .svg3-elem-3 {
  stroke-dashoffset: 230.4248046875px;
  stroke-dasharray: 230.4248046875px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s;
}

svg.active .svg3-elem-3 {
  stroke-dashoffset: 0;
}

svg .svg4-elem-1 {
  stroke-dashoffset: 224.0662384033203px;
  stroke-dasharray: 224.0662384033203px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
}

svg.active .svg4-elem-1 {
  stroke-dashoffset: 0;
}

svg .svg4-elem-2 {
  stroke-dashoffset: 93.27871704101562px;
  stroke-dasharray: 93.27871704101562px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
}

svg.active .svg4-elem-2 {
  stroke-dashoffset: 0;
}

svg .svg4-elem-3 {
  stroke-dashoffset: 1075.452392578125px;
  stroke-dasharray: 1075.452392578125px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s;
}

svg.active .svg4-elem-3 {
  stroke-dashoffset: 0;
}

svg .svg4-elem-4 {
  stroke-dashoffset: 135.48484802246094px;
  stroke-dasharray: 135.48484802246094px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s;
}

svg.active .svg4-elem-4 {
  stroke-dashoffset: 0;
}

svg .svg4-elem-5 {
  stroke-dashoffset: 73.51343536376953px;
  stroke-dasharray: 73.51343536376953px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s;
}

svg.active .svg4-elem-5 {
  stroke-dashoffset: 0;
}

svg .svg4-elem-6 {
  stroke-dashoffset: 108.51885223388672px;
  stroke-dasharray: 108.51885223388672px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s;
}

svg.active .svg4-elem-6 {
  stroke-dashoffset: 0;
}

svg .svg4-elem-7 {
  stroke-dashoffset: 27.706741333007812px;
  stroke-dasharray: 27.706741333007812px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s;
}

svg.active .svg4-elem-7 {
  stroke-dashoffset: 0;
}

svg .svg4-elem-8 {
  stroke-dashoffset: 370.55340576171875px;
  stroke-dasharray: 370.55340576171875px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s;
}

svg.active .svg4-elem-8 {
  stroke-dashoffset: 0;
}

svg .svg5-elem-1 {
  stroke-dashoffset: 96.61543273925781px;
  stroke-dasharray: 96.61543273925781px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
}

svg.active .svg5-elem-1 {
  stroke-dashoffset: 0;
}

svg .svg5-elem-2 {
  stroke-dashoffset: 83.43611907958984px;
  stroke-dasharray: 83.43611907958984px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
}

svg.active .svg5-elem-2 {
  stroke-dashoffset: 0;
}

svg .svg5-elem-3 {
  stroke-dashoffset: 553.3759155273438px;
  stroke-dasharray: 553.3759155273438px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s;
}

svg.active .svg5-elem-3 {
  stroke-dashoffset: 0;
}

svg .svg5-elem-4 {
  stroke-dashoffset: 401.6907958984375px;
  stroke-dasharray: 401.6907958984375px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s;
}

svg.active .svg5-elem-4 {
  stroke-dashoffset: 0;
}

svg .svg5-elem-5 {
  stroke-dashoffset: 117.76847839355469px;
  stroke-dasharray: 117.76847839355469px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s;
}

svg.active .svg5-elem-5 {
  stroke-dashoffset: 0;
}

svg .svg5-elem-6 {
  stroke-dashoffset: 344.2161865234375px;
  stroke-dasharray: 344.2161865234375px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s;
}

svg.active .svg5-elem-6 {
  stroke-dashoffset: 0;
}

svg .svg5-elem-7 {
  stroke-dashoffset: 99.63925170898438px;
  stroke-dasharray: 99.63925170898438px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s;
}

svg.active .svg5-elem-7 {
  stroke-dashoffset: 0;
}
svg .svg-elem-1 {
  stroke-dashoffset: 386.11029052734375px;
  stroke-dasharray: 386.11029052734375px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
}

svg.active .svg-elem-1 {
  stroke-dashoffset: 0;
}

svg .svg-elem-2 {
  stroke-dashoffset: 179.34689331054688px;
  stroke-dasharray: 179.34689331054688px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
}

svg.active .svg-elem-2 {
  stroke-dashoffset: 0;
}

svg .svg-elem-3 {
  stroke-dashoffset: 45.49714660644531px;
  stroke-dasharray: 45.49714660644531px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s;
}

svg.active .svg-elem-3 {
  stroke-dashoffset: 0;
}

svg .svg-elem-4 {
  stroke-dashoffset: 88.6514892578125px;
  stroke-dasharray: 88.6514892578125px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s;
}

svg.active .svg-elem-4 {
  stroke-dashoffset: 0;
}

svg .svg-elem-5 {
  stroke-dashoffset: 84.48686218261719px;
  stroke-dasharray: 84.48686218261719px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s;
}

svg.active .svg-elem-5 {
  stroke-dashoffset: 0;
}

svg .svg-elem-6 {
  stroke-dashoffset: 194.69969177246094px;
  stroke-dasharray: 194.69969177246094px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s;
}

svg.active .svg-elem-6 {
  stroke-dashoffset: 0;
}

svg .svg-elem-7 {
  stroke-dashoffset: 232.19078063964844px;
  stroke-dasharray: 232.19078063964844px;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s;
          transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s;
}

svg.active .svg-elem-7 {
  stroke-dashoffset: 0;
}
